@charset "utf-8";
#thumbplace_1100052 {margin: 0 0 2em;}
#thumbplace_1104945 {float: right; clear: right; margin: 1em 0 0;}
#thumbplace_1104933 {margin: 1em 0; clear: left;;}
#thumbplace_1104926 {margin: 1em 0;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1100052 {float: right; margin: 0;}
	#thumbplace_1104933 {float: right; margin: 0;}
	#thumbplace_1104926 {margin: 0; float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1100052 {clear: right; margin: 1em 0 0;}
	#thumbplace_1104933 {clear: right; margin: 1em 0 0;}
}
